/*Navigation*/
nav.header-navigation.wp-block-navigation { /*nav element*/
    min-width: 800px; 
    justify-content: space-between !important; 
    font-family: var(--wp--preset--font-family--gotham-black); 
    color: var(--wp--preset--color--brand); 
    text-transform: uppercase;
    column-gap: var(--wp--preset--spacing--24);
        & li.wp-block-navigation-item {
            &:hover {
                color: black !important;
            }
            .wp-block-navigation__submenu-icon { 
                width: 1rem !important; 
                height: 1rem !important; 
            }
            & ul.wp-block-navigation__submenu-container { /*dropdown menu*/
                background-color: black !important; 
                color: white !important;
                & a:hover { 
                    color: white !important; 
                    background-color: var(--wp--preset--color--nav-submenu-hover) !important;
                }
            } 
        }
} 

/*Banner*/
[data-title="Banner"]>div.wp-block-group, #banner-group>div.wp-block-group  {
    padding-top: var(--wp--preset--spacing--10) !important;
    padding-bottom: var(--wp--preset--spacing--10) !important;
    row-gap: .25rem;
    & p {
        color: white !important;
        font-family: var(--wp--preset--font-family--gotham-bold);
        padding-left: var(--wp--preset--spacing--10);
        padding-right: var(--wp--preset--spacing--10);
        text-align: center;
    }
    & .wp-block-button {
        & .wp-block-button__link {
            padding: .25rem 1rem;
        }
        &.button-1 {
            & .wp-block-button__link {
                background-color: var(--wp--preset--color--banner-button-1);
                &:hover {
                    background-color: var(--wp--preset--color--banner-button-1-hover);
                }
            }
        }
        &.button-2 {
            & .wp-block-button__link {
                background-color: var(--wp--preset--color--banner-button-2);
                &:hover {
                    background-color: var(--wp--preset--color--banner-button-2-hover);
                }
            }
        }
    }
}
